.tk-nav{
float: left;
width: 100%;
height: 100px;
position: absolute;
}
.main{
float: left;
width: 100%;
background: url('../images/slides/slide-2.jpg');
padding-top: 200px;
min-height: 577px;
}
.template-item{
float: left;
width: 100%;
height: 290px;
background: url('../images/lion.png') no-repeat 50% 100%;
margin-bottom: 50px;
text-align:center;
padding: 68px 15px;
color:#fff;
transition: all 0.25s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
-moz-transition: all 0.25s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
-webkit-transition: all 0.25s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
-ms-transition: all 0.25s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
}
.template-item:hover{
color:#fff;
zoom:1.04;
}

@media only screen and (min-width: 361px) and (max-width: 480px){ 
.menu-line{
padding:56px !important;
}
}

@media only screen and (min-width: 481px) and (max-width: 640px){ 
.menu-line{
padding:56px !important;
}
}

@media only screen and (min-width: 769px) and (max-width: 1024px) {
.main .col-sm-4{
width:100%;
}

}